uuid: 9d6332cf-ec4e-458c-901f-e1f4d5697302
langcode: en
status: true
dependencies:
  config:
    - node.type.subsite
id: node.subsite.status
field_name: status
entity_type: node
bundle: subsite
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
